Ambience Theme <= 1.0 - Cross-Site Scripting (XSS)

Affects Theme

fixed in version 1.1

References

EXPLOITDB 38568
SECURITYFOCUS 60458

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Views 3992
Verified No
WPVDB ID 7386

Timeline

Publicly Published 2013-06-09 (over 6 years ago)
Added 2014-08-01 (about 5 years ago)
Last Updated 2018-09-02 (about 1 year ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin